.cart-shipping {
   padding: 10px;
   background-color: #257cb7;
   color: #fff;
   margin-bottom: 10px;
   margin-top: -15px;
   margin-left: -4px;
   margin-right: -4px;
   border-radius: 0px 0px 10px 10px;
}

.cart-group {
   background-color: #257cb7;
   margin: 0px -4px 0px -4px;
   margin-top: 0px;
   margin-right: -4px;
   margin-bottom: 0px;
   margin-left: -4px;
   color: #fff;
   padding: 10px;
   border-top-left-radius: 10px;
   border-top-right-radius: 10px;
   font-weight: bold;
}

.payment-type {
   font-size: 28px;
   margin-top: -10px;
   color: #257cb7;
}

.column-labels {
   background-color: #257cb7;
   margin-left: -4px;
   margin-right: -4px;
}

.column-labels .product-removal {
   display: none;
}

.totals-panel {
   padding-left: 20px;
   background-color: #257cb7;
   color: #fff;
   border-bottom-left-radius: 10px;
   border-bottom-right-radius: 10px;
   padding: 5px;
   margin-top: 2px;
   margin-left: 0px;
   /*margin-top: -13px;*/
}

.header-tags {
   background-color: #257cb7;
   border-radius: 10px 10px 0px 0px;
   margin-top: 15px;
}

.product-line-price {
  float: left;
  width: 10%;
  text-align: right;
}

.product-quantity{
   text-align: center;
}
.product-quantity span {
    font-size: 21px;
    line-height: 25px;
    color: #2f2c2a;
}

.navbar-wrapper{
   display: none;
}

#inSlider{
   display: none;
}

#contact{
   display: none;
}